* {
	margin: 0;
	padding: 0;
}
body {
	font: 12px/18px Helvetica, Helvetica Neue, Calibri;
}
body, html {
    width: 100%;
}
a {
    color: #777;
    outline: none;
    text-decoration: none;
}
p {
    margin: 0 0 18px;
}
a:hover {
    text-decoration: underline;
}
li,
ul li.leaf {
    list-style: none inside;
}

tbody {
    border: none;
}

#wrapper {
	width: 100%;
	min-width: 1000px;
    max-width: 1280px;
    margin: 0 auto;
}

/* Header
-----------------------------------------------------------------------------*/
#header-wrapper,
#header {
    width: 100%;
    min-width: 1000px;
	height: 50px;
	background: #323f52;
    position: relative;
    z-index: 500;
}

#info {
    width: 100%;
    height: 60px;
    color: #aaa9a9;
    background: url('../images/block-gradient.png') repeat-x 0 0;
}

#info .desc {
    width: 20%;
    height: 60px;
    float: left;
    font-size: 14px;
    text-align: center;
    font-family: Helvetica, Helvetica Neue, Calibri;
}

#info .desc a {
    width: 230px;
    height: 50px;
    padding-top: 10px;
    margin: 0 auto;
    display: block;
    text-decoration: none;
}

#info .date-long {
    float: left;
    padding-left: 2%;
    padding-top: 20px;
    margin-left: 10px;
    font-size: 15px;
}

#info .social {
    float: right;
    padding-top: 10px;
    padding-right: 2%;
    margin-right: 10px;
}

#info .social a {
    width: 42px;
    height: 42px;
    float: right;
    display: block;
}

#info .social a.vk {
    background: url('../images/vk.png') no-repeat;
}

#info .social a.fb {
    background: url('../images/fb.png') no-repeat;
}

#info .social a.tw {
    background: url('../images/tw.png') no-repeat;
}

#info .social a.ok {
    background: url('../images/ok.png') no-repeat;
}

#info .links-wrapper {
    width: 20%;
    padding-top: 22px;
    float: right;
}

#info .links {
    width: 200px;
    /*margin: 0 auto;*/
}

#info .links a {
    display: block;
    float: left;
    font-size: 12px;
    padding-left: 20px;
    margin-right: 6px;
    text-decoration: underline;
}

#info .links a.interview {
    background: url('../images/interview-pic.jpg') no-repeat;
}

#info .links a.photo {
    background: url('../images/photo-pic.jpg') no-repeat;
}

#info .links a.video {
    background: url('../images/video-pic.jpg') no-repeat;
}

.region-header {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    max-width: 1280px;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	position: relative;
    /*margin-top: 60px;*/
}

#middle:after {
	display: table;
	clear: both;
	content: '';
}

#container {
	width: 100%;
	float: left;
	overflow: hidden;
}

#content {
    padding: 0 22%;
}

.region-content-front {
    overflow: hidden;
}

.region-content-main {
    overflow: hidden;
    position: relative;
    margin-bottom: 40px;
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
#left-sidebar {
	float: left;
	width: 20%;
	margin-left: -100%;
	position: relative;
}

.region-sidebar-first {
    position: relative;
}

#block-block-20 img,
#block-block-21 img,
#block-main-rus img {
    width: 100%;
    height: auto;
}

/* Right Sidebar
-----------------------------------------------------------------------------*/
#right-sidebar {
	float: left;
    width: 20%;
    margin-left: -20%;
	position: relative;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
    width: 100%;
    min-width: 1000px;
    padding: 5px 0;
    margin-top: 40px;
    margin-bottom: 20px;
	height: 35px;
	background-color: #323f52;
    color: #fff;
}

#footer .region-footer {
    max-width: 1280px;
    margin: 0 auto;
}

#counter {
    width: 100%;
    min-width: 1000px;
    overflow: hidden;
    margin-bottom: 5px;
}

#counter > .content {
    overflow: hidden;
    max-width: 1280px;
    margin: 0 auto;
}

#counter .region-counter {
    overflow: hidden;
}

.region-footer {
    max-width: 1280px;
}

.page-report .view-content table td {
    padding: 5px;
}

#right-sidebar #block-block-36 {
    box-shadow: none;
}

#right-sidebar #block-block-36 > .content {
    border: none;
    padding: 0;
}

#right-sidebar #block-block-36 img {
    width: 100%;
    height: auto;
}

.page-society #right-sidebar,
.page-society .date-long,
.page-society .links-wrapper,
.page-society .social,
.node-type-society #right-sidebar,
.node-type-society .date-long,
.node-type-society .links-wrapper,
.node-type-society .social,
.node-type-society #block-block-13,
.node-type-society #block-main-node-tags,
.node-type-society #block-main-node-promote,
.node-type-society .title-wrapper,
.node-type-society .node-date,
.node-type-society .social-links,
.node-type-society .share {
    display: none;
}

.page-society #content,
.node-type-society #content {
    padding-right: 0;
}

.page-society #container,
.node-type-society #container {
    overflow: visible;
}

/*.page-society .region-content,
.node-type-society .region-content {
    padding-top: 200px;
    margin-top: -50px;
    padding-right: 0;
    background: url(../images/society-header.png) center top no-repeat;
}*/

.page-society #block-system-main,
.node-type-society #block-system-main {
    margin-top: 40px;
}

@font-face {
    font-family: 'BookAntiqua';
    src: url('BookAntiqua.eot?#iefix') format('embedded-opentype'),  url('BookAntiqua.woff') format('woff'), url('BookAntiqua.ttf')  format('truetype'), url('BookAntiqua.svg#BookAntiqua') format('svg');
    font-weight: normal;
    font-style: normal;
}

.node-type-society .node {
    margin: 0 !important;
    padding: 0 !important;
    font-family: 'BookAntiqua' !important;
}

.node-type-society .node .field-name-body {
    padding: 0 40px 130px 40px !important;
    background: url('../images/society-article-footer.png') no-repeat bottom;
}

.node-type-society .node h1 {
    height: 60px;
    padding-top: 50px;
    margin: 0 auto;
    font-family: 'BookAntiqua';
    font-size: 35px !important;
    background: url('../images/society-article-header.png') no-repeat;
    text-align: center;
}

.view-id-society .views-row {
    position: relative;
    width: 289px;
    height: 92px;
    padding: 12px 0 8px 8px;
    margin-right: 25px;
    margin-bottom: 60px;
    display: inline-block;
    vertical-align: top;
    background: url('../images/society-bg.png');
    font-family: 'BookAntiqua';
    font-size: 24px;
}

.view-id-society .views-row .views-field-nothing {
    width: 143px;
    height: 43px;
    left: 60px;
    bottom: 8px;
    position: absolute;
    background:  url('../images/society-crown.png') no-repeat;
    z-index: 10;
}

.view-id-society .views-row .views-field-title {
    margin-top: 24px;
}

.view-id-society .views-row-4 .views-field-title {
    margin-top: 14px;
}

.view-id-society .views-row a:hover {
    text-decoration: none;
}

.view-id-society .views-row a {
    color: #282626;
    line-height: 25px;
}

.view-id-society .views-row img {
    float: left;
    border: 5px solid #fff;
}

.view-id-society .views-field-title {
    text-align: center;
}

.view-society-events .views-field-title {
    text-align: center;
    font-size: 24px;
    margin-bottom: 20px;
}

.view-society-events .views-field-field-image {
    margin-bottom: 10px;
}
